Bug 239927 - [NEW PORT] sysutils/ufetch: Tiny system info for Unix-like operating systems
Summary: [NEW PORT] sysutils/ufetch: Tiny system info for Unix-like operating systems
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL:
Keywords: feature, needs-qa
Depends on:
Blocks:
 
Reported: 2019-08-17 17:45 UTC by Lewis Cook
Modified: 2019-09-02 14:49 UTC (History)
1 user (show)

See Also:


Attachments
ufetch port diff file. (1.53 KB, patch)
2019-08-17 17:45 UTC, Lewis Cook
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lewis Cook 2019-08-17 17:45:13 UTC
Created attachment 206640 [details]
ufetch port diff file.
Comment 1 commit-hook freebsd_committer 2019-09-01 19:23:53 UTC
A commit references this bug:

Author: dbaio
Date: Sun Sep  1 19:22:54 UTC 2019
New revision: 510733
URL: https://svnweb.freebsd.org/changeset/ports/510733

Log:
  Add sysutils/ufetch

  Tiny system info for Unix-like operating systems. It's a command line tool
  written in sh, it already supports more than thirty operating systems.

  WWW: https://gitlab.com/jschx/ufetch/

  PR:		239927
  Submitted by:	Lewis Cook <vulcan@wired.sh>

Changes:
  head/sysutils/Makefile
  head/sysutils/ufetch/
  head/sysutils/ufetch/Makefile
  head/sysutils/ufetch/distinfo
  head/sysutils/ufetch/pkg-descr
Comment 2 Danilo G. Baio freebsd_committer 2019-09-01 19:41:35 UTC
Committed, thank you!
Comment 3 Lewis Cook 2019-09-02 14:49:08 UTC
Awesome. Thank you!